ERRO: Esta versão do servidor não é suportada. Você deve ter o Microsoft SQL Server 2005 Beta 2 ou posterior.

Este é um problema conhecido com o Visual Studio 2005 e SQL Server 2008 de conectividade.
Para resolver isso, por favor, instale esse hotfix da Microsoft na estação de trabalho do Visual Studio:

http://www.microsoft.com/en-us/download/details.aspx?id=15680

Esta resposta lhe foi útil?

 Imprimir este Artigo

Veja também

FAQ: mudanças String de conexão ODBC para SQL Server 2016

verifique se a sua sequência de conexão ODBC está parecida com esta: sConn =...

FAQ: O que eu faço para se conectar ao meu banco de dados MS-SQL?

Você pode usar qualquer cliente de acesso ao MS-SQL como:SQL Server Management Studio (microsoft...

FAQ: Porque é que o recurso design aparece acinzentado no Enterprise Manager?

A razão porque você não é capaz de usar o recurso de design (acinzentado), é porque alguns...